﻿@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
@font-face {
    font-family: "ge_dinar";
    src: url('http://www.hawaalive.com/girl-games/themes/default/assets/fonts/ge_dinar.eot');
    src: local("أ¢&#732;ط›"),
    url('http://www.hawaalive.com/girl-games/themes/default/assets/fonts/ge_dinar.eot?#iefix') format('embedded-opentype'),
    url('http://www.hawaalive.com/girl-games/themes/default/assets/fonts/ge_dinar.otf') format('opentype');
    font-weight: normal;
}
body {
    background: url(images/background.png) top center no-repeat;
    direction: rtl;
    font: bold 16px 'ge_dinar';
}
div#loading {
    z-index: 99999;
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: #fff;
    font: bold 26px/50px 'Droid Arabic Naskh';
    color: #000;
    text-align: center;
    padding-top: 20%;
}
div#header {
    background: #6E3B16;
    width: 100%;
    height: 35px;
    position: absolute;
    top:0;
    right:0;
}
div.fb-like {
    width: 10%;
    float:left;
    direction: ltr;
    position:relative !important;
    top:5px;
    left:1%;
    z-index:30;
}
div#links {
    width: 50%;
    height:100%;
    float: right;
    margin-right: 0.5%;
    color: #fff;
}
div#links > img {
    width: 30px;
    margin:0 5px;
}
div#links > a {
    margin:0 5px;
    height: 100%;
    position: relative;
    top: -16px;
}
div#links > span {
    margin:0 5px;
    height: 100%;
    position: relative;
    top: -16px;
}
div#links > span {
    font: bold 15px 'Droid Arabic Kufi';
}
div#links i.fa-home {
    font-size: 1.5em;
    position: relative;
    top:2px;
}
div#links > a {
    font: bold 15px 'Droid Arabic Naskh';
    color: #fff;
    text-decoration: none;
}
div#links > a:hover {
    text-decoration: underline;
}
div#gather-container {
    width:1024px;
    height:750px;
    margin:auto;
    position: relative;
}
div#overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #444;
    opacity: 0.7;
    top: 35px;
    left: 0;
}
div#dataview {
    /*  */display: none;
}
div#circles {
    width: 600px;
    height: 600px;
    margin: 20px auto;
    position: relative;
    top: 35px;
    left: 0;
}
div#circles img {
    position: absolute;
    -webkit-transition: all 1s cubic-bezier(.5,.93,1,.59); /* For Safari 3.1 to 6.0 */
    transition: all 1s cubic-bezier(.5,.93,1,.59);
}
div#month-items-container {
    width: 650px;
    position: absolute;
    top: 40px;
    right: 20px;
    background: #d5bb9c;
    box-shadow: 2px 2px 10px #2F1505;
}
div#month-items-container > h2 {
    color: #C30F0F;
    margin: -5px 15px;
}
div#month-items-container > h2 > span {
    display: inline-block;
    width: 100px;
    text-align: center;
    position: relative;
    top: -34px;
    right: -105px;
}
div#month-items {
    padding: 5px;
    margin: 15px;
    height: 600px;
    overflow: auto;
}
div#month-items > a{
    display: block;
    margin: 10px 0;
    text-decoration: none;
    color: #572614;
}
div#month-items > a:hover {
    text-decoration: underline;
    color: #42270B;
}
i.fa.fa-file-text {
    margin-left: 10px;
}
div#selected-item {
    width: 50%;
    background: #fff;
    color: #472210;
    position: absolute;
    top: 50px;
    margin: 0 21%;
    padding: 2%;
}
div#selected-item > h2 {
    margin: 5px 0;
}
div#selected-item > img {
    float: left;
    margin-bottom: 20px;
    max-width: 100%;
}
div.item-content {
    font: bold 14px 'Droid Arabic Naskh';
    margin-bottom: 8px;
    clear: both;
}
div.item-date {
    font: bold 16px tahoma;
    margin: 10px;
}
div#month-items-container i.close-btn {
    background: #B34121;
    cursor: pointer;
    width: 27px;
    height: 27px;
    font-size: 25px;
    text-align: center;
    color: #fff;
    padding: 5px;
    border-radius: 100%;
    position: absolute;
    top: -15px;
    left: -15px;
    z-index: 10;
}
div#selected-item i.close-btn {
    background: #B34121;
    cursor: pointer;
    width: 27px;
    height: 27px;
    font-size: 25px;
    text-align: center;
    color: #fff;
    padding: 5px;
    border-radius: 100%;
    position: absolute;
    top: -15px;
    left: -15px;
    z-index: 10;
}
/* ========================================================================================================== */
    /* scrollbar styles */ 
/* ========================================================================================================== */
div#month-items::-webkit-scrollbar {
    cursor: pointer;
    width: 10px;
    margin-right: 5px;
}
div#month-items::-webkit-scrollbar-thumb:hover {
    width: 15px;
}
div#month-items::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #F2EFE5;
    -webkit-box-shadow: inset 0 0 6px #b7b7b7;

}
div#month-items::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #6D553E;
    -webkit-box-shadow: inset 0 0 6px #555;
}
/* 